.sfrRN .rebond .box.light {
    display: block;
    text-decoration: none;
    color: #000;
    padding: 20px;
    background: #fff;
    height: 105px;
    position: relative;
    margin-bottom: 15px;
    border: 1px solid #ebebeb;
    -webkit-transition: background 200ms ease, border-color 200ms ease, color 100ms ease;
    -moz-transition: background 200ms ease, border-color 200ms ease, color 100ms ease;
    -ms-transition: background 200ms ease, border-color 200ms ease, color 100ms ease;
    transition: background 200ms ease, border-color 200ms ease, color 100ms ease;
}
.sfrRN .rebond .box.light .description {
    display: block;
    margin-left: 0;
    padding-right: 20px;
}
.sfrRN .rebond .box.light:before {
    content: "";
    background-image: url(//static.s-sfr.fr/media/sprite-chevron-v3.png);
    background-position: -70px -68px;
    background-repeat: no-repeat;
    bottom: 0px;
    display: block;
    height: 14px;
    left: auto;
    margin: auto;
    position: absolute;
    right: 10px;
    top: 0px;
    width: 8px;
}
.sfrRN .rebond .box.light:hover {
    background: #636397;
    border-color: #636397;
    color: #FFF;
}
.sfrRN .rebond .box.light:hover:before {
    background-position: -70px -8px;
}
.sfrRN .rebond .box.light .image {
    height: 90px;
}
.sfrRN .rebond .box.light .title {
    display: block;
    margin-bottom: 5px!important;
    font-size: 22px!important;
    font-family: "SFR-Thin";
    margin-top: 0!important;
}
.sfrRN .rebond .box.light .title .small {
    font-size: 16px;
}
.sfrRN .rebond .box.light .text {
    display: block;
    font-size: 14px;
    line-height: 22px;
    max-width: 360px;
}
@media only screen and (max-width: 767px) {
    .sfrRN .rebond .box.light { 
        height: auto!important;
    }
}
@media only screen and (max-width: 767px) {